plot.profiles {metadynminer} | R Documentation

## Plot free energy profile

### Description

'plot.profiles' plots evolution of free energy differences between minima. They are colored by rainbow colors from the global one (blue) to the highest (red).

### Usage

    ## S3 method for class 'profiles'
    plot(x, which = NULL, ignoretime = FALSE,
      xlim = NULL, ylim = NULL, main = NULL, sub = NULL, xlab = NULL,
      ylab = NULL, col = NULL, asp = NULL, lwd = 1, axes = T, ...)

### Arguments

`x` | profiles object.
`which` | vector of indexes of profiles to be plotted (default all).
`ignoretime` | time in the first column of the HILLS file will be ignored.
`xlim` | numeric vector of length 2, giving the x coordinates range.
`ylim` | numeric vector of length 2, giving the y coordinates range.
`main` | an overall title for the plot: see 'title'.
`sub` | a sub title for the plot: see 'title'.
`xlab` | a title for the x axis: see 'title'.
`ylab` | a title for the y axis: see 'title'.
`col` | color code or name, see 'par'.
`asp` | the y/x aspect ratio, see 'plot.window'.
`lwd` | line width.
`axes` | a logical value indicating whether both axes should be drawn on the plot.
`...` | further arguments passed to or from other methods.

### Examples

    tfes<-fes(acealanme, imax=5000)
    minima<-fesminima(tfes)
    prof<-feprof(minima)
    plot(prof)

[Package metadynminer version 0.1.6 Index]